#progress_bar
{
	float:left;
	position:relative;
    padding: 0 0;
    border: 1px solid #d8d8d8;
    font-size: 14px;
    height:25px;
    width:605px;
    margin: 0 0 0 25px;
}

#percent
{
	position:absolute;
    background-color: #0565d2;
    height: 25px;
    width: 0px;
}

#percentText
{
	width:100%;
	height:100%;
	position:absolute;
	margin:0;
	padding:0;
	text-align: center;
	color: #000;
 }
 
.Btn
  {
  	width: 120px;
  	height:30px;
	margin:0 10px 0 0px;
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 	
}

#drop_zone
{
	float:left;
	width:920px; 
	padding: 30px 0;
	margin: 5px;
	border:1px solid #d8d8d8;
	background: #fff;
	text-align: center;
	font-size:16px;
}

#result
{
	float:left;
}

#files
{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	line-height: 18px;  	
	float:right;
	margin-right:10px;
}

.hash_string_text
{
	float:left;
	width: 600px; 
	height: 25px; 
	line-height: 25px;
	font-family:Arial,Helvetica,sans-serif; font-size:14px; 
	color: #000;
	padding: 0 0 0 3px;
	margin: 0 0 0 25px;
}

.logo
{
	padding: 0 0 10px 30px;
}

.fieldset
{
	position: relative;
	float:left;
	width:100%;
	margin: 0px auto 3px auto;
	padding:0 0 10px 0;
	border: 1px solid #cccccd;
	border-radius: 3px 3px;
	overflow:hidden;
		
	background-image: -webkit-linear-gradient(273deg, rgb(252, 252, 252), rgb(247, 247, 247) 3%, rgb(242, 242, 242) 12%, rgb(232, 232, 232) 90%, rgb(220, 220, 220)); 
	background-image: -moz-linear-gradient(273deg, rgb(252, 252, 252), rgb(247, 247, 247) 3%, rgb(242, 242, 242) 12%, rgb(232, 232, 232) 90%, rgb(220, 220, 220)); 
	
}

.fieldset .legend
{
	position: relative;
	float:left;
	padding:8px 0 8px 10px;  
	width:100%;
	height: 17px;
	color:#fff;	
	border-bottom: 1px solid #dddddd;
	font-size: 16px;
	font-weight: bold;	
}

.blueBackground
{
	background: url(images/blue.png) repeat-x 0 0;
}

.redBackground
{
	background: url(images/blue.png) repeat-x 0 0;
}

#ADtop
{
	width: 970px;
	height: 90px;
	margin: 0px;
	padding: 8px 0px 15px 0px;	
	background: #fff;
}

#ADbtm
{
	position: relative;
	float:left;
	width: 970px;
	height: 90px;
	margin: 10px 0px 0 0px;
	padding: 3px 0px 3px 0px;	
	background: #fff;
}

#MD5FileDiv
{
	
}

#MD5StringDiv
{
	/*visibility:hidden;*/
}

.IcoSprite
{
	float:left;
	width:24px;
	height:24px;
	margin: -3px 0 0 0;
	padding: 0 7px 0 0;
	background: url(images/sprite4.png) no-repeat;
}

.IcoPos
{
	margin: 2px 0 0 3px;
}

.IcoCorrect
{
	background-position: 0 0px;
}

.IcoError
{
	background-position: 0 -24px;
}

.IcoText
{
	background-position: 0 -48px;		
}

.IcoFile
{
	background-position: 0 -72px;		
}

#texts
{
	float: left;
	width: 880px;
	height: 80px;
	margin: 5px;
	padding: 10px 20px 10px 20px;
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	line-height: 18px;  
}

#main
{
	width:970px; 
	height:auto;
	margin: 0px auto;
	padding:10px 0 0 0;
	background: #fff; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	line-height: 18px;  
}

#file_info
{
	float:left;
	margin: 1px 5px 5px 5px;
	padding: 5px 0 8px 0;
	width:920px;
	border:1px solid #d8d8d8;	
}

.line
{
	margin: 5px 0 0 0; 
	padding: 2px 5px 2px 0px; 
	width: 100%; 
	height: 25px;
	float: left; 
}

.lineLeft
{
	margin: 0; 
	padding: 0; 
	float: left; 	
	width:130px;
}

.lineRight
{
	float: left; 	
	padding: 0; 
	margin: 0 0 0 0px;
}

#Buttons
{
	float:right;
}

.tips_text
{
	color:#000000; 
	line-height: 22px;
	text-indent: 25px; 
	text-align:left;
}

.tips_text1
{
	padding: 20px 20px 5px 18px; 
	margin: 30px 0 0px 0; 
}

.radiobtn
{
	margin:3px 3px 0 0;
}

.marginleft0px
{
	margin: 0px;
}

.marginleft3px
{
	margin-left: 3px;
}

.marginleft6px
{
	margin-left: 6px;
}

.margintop10px
{
	margin-top: 10px;
}

.marginbottom10px
{
	margin-bottom:10px;
}

#LinksDiv a,#LinksDiv a:link {
	color:#2f2f2f;
	text-decoration: none;
}
